EDIT(1)

NAME
edit - a simple text editor

SYNOPSIS
edit [OPTIONS]... [ARGUMENTS]...

DESCRIPTION
edit is a simple text editor inspired by MS-DOS edit.

EDITING
Edit is an interactive mode-less editor. Use Alt-F to access the menus.

ARGUMENTS

FILE[:LINE[:COLUMN]]
    The file to open, optionally with line and column (e.g., foo.txt:123:45).

OPTIONS

-h, --help
    Print the help message.

-v, --version
    Print the version number.

COPYRIGHT
Copyright (c) Microsoft Corporation.
Licensed under the MIT License.

SEE ALSO
https://github.com/microsoft/edit